# Uses of Interface
org.apache.sling.feature.maven.mojos.reports.ReportContext

Packages that use ReportContext
Package
Description
org.apache.sling.feature.maven.mojos.reports

## Uses of ReportContext in org.apache.sling.feature.maven.mojos.reports

Methods in org.apache.sling.feature.maven.mojos.reports with parameters of type ReportContext
Modifier and Type
Method
Description
`void`
ContentsReporter.`generateReport(ReportContext ctx)`
`void`
DuplicatesReporter.`generateReport(ReportContext ctx)`
`void`
ExportPackagesReporter.`generateReport(ReportContext ctx)`
`void`
ImportPackagesReporter.`generateReport(ReportContext ctx)`
`void`
Reporter.`generateReport(ReportContext ctx)`
`void`
ScriptsImportPackagesReporter.`generateReport(ReportContext ctx)`